Bug 522759

Summary: lua-filesystem-1.4.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: lua-filesystemAssignee: Tim Niemueller <tim>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: tim
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.4.2-1.fc11 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-10-21 00:49:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2009-09-11 10:50:04 UTC
Latest upstream release: 1.4.2
Current version in Fedora Rawhide: 1.4.1
URL: http://luaforge.net/frs/?group_id=66

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Update System 2009-09-29 11:45:19 UTC
lua-filesystem-1.4.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/lua-filesystem-1.4.2-1.fc11

Comment 2 Fedora Update System 2009-09-30 01:36:45 UTC
lua-filesystem-1.4.2-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lua-filesystem'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10108

Comment 3 Fedora Update System 2009-10-21 00:43:37 UTC
lua-filesystem-1.4.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2009-10-21 00:49:15 UTC
lua-filesystem-1.4.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.